Results 1 to 3 of 3

Thread: Can't install Suite v. 9.1.008.000 on Windows 7

  1. #1
    michiganjoe Guest

    Default Can't install Suite v. 9.1.008.000 on Windows 7

    I checked the forums and found that the release above is supposed to work with Windows 7. I haved tried numerous times to install it on my computer with Windows 7, but it always gives me a message saying:

    "You need to upgrade to Microsoft Windows Service Pack 1 (SP1) in order to install ZoneAlarm. Upgrading to SP1 is free. See http://www.zonealarm.com/vista to get started."

    This is clearly an error message for Vista users who have not upgraded to SP1, but I have never even used Vista. I installed Windows 7 over an old installation of Windows XP (SP 3). It seems that somehow, the installation program thinks I am using Vista. I have deleted the installation file and downloaded it from different links about ten times, and I continue to get the same message, even if I run it as Administrator.

    Is this just a bug that needs to be fixed, or is there likely something wrong on my end?

    Thanks for your assistance.

  2. #2
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,291

    Default Re: Can't install Suite v. 9.1.008.000 on Windows 7

    Hi!
    I have seen users that have resolved this by running the installer from a USB memory stick.

    Fax

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,465

    Default Re: Can't install Suite v. 9.1.008.000 on Windows 7

    Quote Originally Posted by michiganjoe View Post
    I checked the forums and found that the release above is supposed to work with Windows 7. I haved tried numerous times to install it on my computer with Windows 7, but it always gives me a message saying:

    "You need to upgrade to Microsoft Windows Service Pack 1 (SP1) in order to install ZoneAlarm. Upgrading to SP1 is free. See http://www.zonealarm.com/vista to get started."

    This is clearly an error message for Vista users who have not upgraded to SP1, but I have never even used Vista. I installed Windows 7 over an old installation of Windows XP (SP 3). It seems that somehow, the installation program thinks I am using Vista. I have deleted the installation file and downloaded it from different links about ten times, and I continue to get the same message, even if I run it as Administrator.

    Is this just a bug that needs to be fixed, or is there likely something wrong on my end?

    Thanks for your assistance.

    1.) the usuall fix for this is to make sure you save the ZA 9.1.008.000

    to a Directory on your C: Hard drive and not to your Desktop..

    Download from this ZA Link..
    The simplest procedure is to :


    1.) Download the Latest installer preferably with IE Browser and no Download Manager/accelerator like Get-Right, Livewire, Bit-Torrent, uTorrent) and save it to your Hard drive.


    (MultiPlatform, installer will install on Both WinXP SP3 and Vista and Windows7)

    ZAFREE http://download.zonelabs.com/bin/fre...seHistory.html
    ZAP http://download.zonealarm.com/bin/free/information/zap/releaseHistory.html
    ZAAV http://download.zonealarm.com/bin/fr...seHistory.html
    ZASS http://download.zonealarm.com/bin/fr...seHistory.html
    ZAXS http://download.zonealarm.com/bin/free/information/zaxs/releaseHistory.html
    http://forums.zonealarm.com/images/misc/progress.gif
    Last edited by GeorgeV; January 9th, 2010 at 03:30 PM.
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •